> ## Documentation Index
> Fetch the complete documentation index at: https://docs.costgraph.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Check the service is live

> Report that the pricing service is accepting requests. No credential is required.



## OpenAPI

````yaml https://raw.githubusercontent.com/baselinehq/mintlify-docs/main/api-reference/openapi.json get /v1/healthz
openapi: 3.0.1
info:
  title: CostGraph Pricing API
  description: Provides API level access to the Costgraph Services.
  termsOfService: https://costgraph.ai/terms-of-use
  contact:
    name: Customer Support
    url: https://costgraph.ai/support
    email: support@costgraph.ai
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  version: '1.0'
servers:
  - url: https://pricing.baselinehq.cloud/
security: []
paths:
  /v1/healthz:
    get:
      tags:
        - service
      summary: Check the service is live
      description: >-
        Report that the pricing service is accepting requests. No credential is
        required.
      responses:
        '200':
          description: The service is live
          content:
            application/json:
              schema:
                type: object
                additionalProperties:
                  type: string

````